Template:Infobox airport/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template|small=yes}} */
.ib-airport .infobox-above,
.ib-airport .infobox-header {
	background-color: #DDDDFF;
	color: black;
}

.ib-airport .infobox-header a {
	color: black;
}

.ib-airport-footnotes {
	background-color: #eee;
	color: black;
}

.ib-airport-footnotes .infobox-full-data {
	text-align: left;
}

.ib-airport-codes {
	font-weight: bold;
}

.ib-airport-datatable {
	width: 100%;
	margin: -2px -1px -1px -1px;
	border-spacing: 0;
}

.ib-airport-datatable th {
	background-color: #e6e6ff;
	color: black;
	border: solid 1px #fafafa;
	text-align: center; /* TODO-LATER gotta override 'core' with its 2 class specificity */
}

.ib-airport-datatable td {
	text-align: center; /* TODO-LATER gotta override 'core' with its 2 class specificity */
}

.ib-airport .ib-airport-datatable-number {
	text-align: left; /* TODO-LATER gotta override 'core' with its 2 class specificity */
}

@media (min-width: 640px) {
	.ib-airport-datatable-w15 {
		width: 15%;
	}
	
	.ib-airport-datatable-w20 {
		width: 20%;
	}
	
	.ib-airport-datatable-w35 {
		width: 35%;
	}
	
	.ib-airport-datatable-w50 {
		width: 50%;
	}
}